@import url( formIE.css );
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
FONT {
	COLOR: #656565; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	COLOR: #656565; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	COLOR: #656565; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	COLOR: #656565; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #2f7ec4
}
A:active {
	COLOR: #2f7ec4
}
A:visited {
	COLOR: #2f7ec4
}
A:hover {
	COLOR: #3685a3; TEXT-DECORATION: underline
}
HR {
	BORDER-RIGHT: #d1d7dc 0px solid; BORDER-TOP: #d1d7dc 1px solid; BORDER-LEFT: #d1d7dc 0px solid; BORDER-BOTTOM: #d1d7dc 0px solid; HEIGHT: 0px
}
.bodyline {
	BORDER-RIGHT: #98aab1 1px solid; BORDER-TOP: #98aab1 1px solid; BORDER-LEFT: #98aab1 1px solid; BORDER-BOTTOM: #98aab1 1px solid; BACKGROUND-COLOR: #ffffff
}
.forumline {
	BORDER-RIGHT: #2f7ec4 2px solid; BORDER-TOP: #2f7ec4 2px solid; BORDER-LEFT: #2f7ec4 2px solid; BORDER-BOTTOM: #2f7ec4 2px solid; BACKGROUND-COLOR: #ffffff
}
TD.row1 {
	BACKGROUND-COLOR: #d1e5ef
}
TD.row2 {
	BACKGROUND-COLOR: #e3e3e3
}
TD.row3 {
	BACKGROUND-COLOR: #f3f3f3
}
TD.rowpic {
	BACKGROUND-IMAGE: url(images/cellpic2.jpg); BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #ffffff
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; HEIGHT: 25px; BACKGROUND-COLOR: #246196
}
TD.cat {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BACKGROUND-IMAGE: url(images/cellpic1.gif); BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px; BACKGROUND-COLOR: #d1d7dc
}
TD.catHead {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BACKGROUND-IMAGE: url(images/cellpic1.gif); BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px; BACKGROUND-COLOR: #d1d7dc
}
TD.catSides {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BACKGROUND-IMAGE: url(images/cellpic1.gif); BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px; BACKGROUND-COLOR: #d1d7dc
}
TD.catLeft {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BACKGROUND-IMAGE: url(images/cellpic1.gif); BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px; BACKGROUND-COLOR: #d1d7dc
}
TD.catRight {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BACKGROUND-IMAGE: url(images/cellpic1.gif); BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px; BACKGROUND-COLOR: #d1d7dc
}
TD.catBottom {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BACKGROUND-IMAGE: url(images/cellpic1.gif); BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px; BACKGROUND-COLOR: #d1d7dc
}
TD.cat {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 29px; BORDER-RIGHT-WIDTH: 0px
}
TD.catHead {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 29px; BORDER-RIGHT-WIDTH: 0px
}
TD.catBottom {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 29px; BORDER-RIGHT-WIDTH: 0px
}
TH.thHead {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thSides {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thTop {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thLeft {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thRight {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thBottom {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thCornerL {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TH.thCornerR {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; FONT-WEIGHT: bold; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; HEIGHT: 28px
}
TD.row3Right {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; BACKGROUND-COLOR: #d1d7dc
}
TD.spaceRow {
	BORDER-RIGHT: #ffffff solid; BORDER-TOP: #ffffff solid; BORDER-LEFT: #ffffff solid; BORDER-BOTTOM: #ffffff solid; BACKGROUND-COLOR: #d1d7dc
}
TH.thHead {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.catHead {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TH.thSides {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.catSides {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.spaceRow {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TH.thRight {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.catRight {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.row3Right {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TH.thLeft {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD.catLeft {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH.thBottom {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TD.catBottom {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TH.thTop {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH.thCornerL {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH.thCornerR {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
.maintitle {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #656565; LINE-HEIGHT: 120%; FONT-FAMILY: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #656565; LINE-HEIGHT: 120%; FONT-FAMILY: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #656565; LINE-HEIGHT: 120%; FONT-FAMILY: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gen {
	FONT-SIZE: 12px
}
.genmed {
	FONT-SIZE: 11px
}
.gensmall {
	FONT-SIZE: 10px
}
.gen {
	COLOR: #656565
}
.genmed {
	COLOR: #656565
}
.gensmall {
	COLOR: #656565
}
.content {
	fONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #656565
}

A.gen {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.genmed {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.gensmall {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.gen:hover {
	COLOR: #dd6900; TEXT-DECORATION: underline
}
A.genmed:hover {
	COLOR: #dd6900; TEXT-DECORATION: underline
}
A.gensmall:hover {
	COLOR: #dd6900; TEXT-DECORATION: underline
}
.mainmenu {
	FONT-SIZE: 11px; COLOR: #656565
}
A.mainmenu {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.mainmenu:hover {
	COLOR: #dd6900; TEXT-DECORATION: underline
}
.cattitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2f7ec4; LETTER-SPACING: 1px
}
A.cattitle {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.cattitle:hover {
	TEXT-DECORATION: underline
}
.forumlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #2f7ec4
}
A.forumlink {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.forumlink:hover {
	COLOR: #3685a3; TEXT-DECORATION: underline
}
.nav {
	fONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #656565
}
A.nav {
	COLOR: #656565; TEXT-DECORATION: none
}
A.nav:hover {
	TEXT-DECORATION: underline
}
.topictitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #656565
}
A.topictitle:link {
	COLOR: #656565; TEXT-DECORATION: none
}
A.topictitle:visited {
	COLOR: #656565; TEXT-DECORATION: none
}
A.topictitle:hover {
	COLOR: #2f7ec4; TEXT-DECORATION: underline
}
.name {
	FONT-SIZE: 11px; COLOR: #000000
}
.postdetails {
	FONT-SIZE: 10px; COLOR: #656565
}
.postbody {
	FONT-SIZE: 12px
}
A.postlink:link {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.postlink:visited {
	COLOR: #2f7ec4; TEXT-DECORATION: none
}
A.postlink:hover {
	COLOR: #3685a3; TEXT-DECORATION: underline
}
.code {
	BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #d1d7dc 1px solid; COLOR: #006600; BORDER-BOTTOM: #d1d7dc 1px solid; FONT-FAMILY: Courier, 'Courier New', sans-serif; BACKGROUND-COLOR: #fafafa
}
.quote {
	BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #d1d7dc 1px solid; COLOR: #444444; LINE-HEIGHT: 125%; BORDER-BOTTOM: #d1d7dc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fafafa
}
.copyright {
	FONT-SIZE: 10px; COLOR: #9d9d9d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -1px
}
A.copyright {
	COLOR: #9d9d9d; TEXT-DECORATION: none
}
A.copyright:hover {
	COLOR: #72a9be; TEXT-DECORATION: underline
}
A.copyright:visited {
	COLOR: #72a9be; TEXT-DECORATION: underline
}
INPUT {
	BORDER-LEFT-COLOR: #656565; BORDER-BOTTOM-COLOR: #656565; FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #656565; BORDER-TOP-COLOR: #656565; BORDER-RIGHT-COLOR: #656565
}
TEXTAREA {
	BORDER-LEFT-COLOR: #656565; BORDER-BOTTOM-COLOR: #656565; FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #656565; BORDER-TOP-COLOR: #656565; BORDER-RIGHT-COLOR: #656565
}
SELECT {
	BORDER-LEFT-COLOR: #656565; BORDER-BOTTOM-COLOR: #656565; FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #656565; BORDER-TOP-COLOR: #656565; BORDER-RIGHT-COLOR: #656565
}
INPUT.post {
	BACKGROUND-COLOR: #ffffff
}
TEXTAREA.post {
	BACKGROUND-COLOR: #ffffff
}
SELECT {
	BACKGROUND-COLOR: #ffffff
}
INPUT {
	TEXT-INDENT: 2px
}
INPUT.button {
	FONT-SIZE: 11px; COLOR: #656565; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #efefef
}
INPUT.mainoption {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #fafafa
}
INPUT.liteoption {
	FONT-WEIGHT: normal; BACKGROUND-COLOR: #fafafa
}
.helpline {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #dee3e7; BORDER-BOTTOM-STYLE: none
}
